
html[lang="uk"] #wb_header { height: 120px; }
html[lang="uk"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="uk"] #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html[lang="uk"] #wb_main { height: 568px; }
html[lang="uk"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="uk"] #wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html[lang="uk"] #wb_footer { height: 100px; }
html[lang="uk"] #wb_footer > .wb_cont_bg { background-color: transparent; }
html[lang="uk"] #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/26ea116511bac15ef436b232eb5dabcc.png") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 320px; min-height: 788px; }
html[lang="uk"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="uk"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="uk"] .root { height: 788px; min-height: 788px; }
#wb_element_instance152 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 17px; min-width: 283px; width: 283px; min-height: 73px; height: 73px; display: block; z-index: 468; }
#wb_element_instance152 img { width: 287.23970037453px; height: 75.860838383839px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance153 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 299; }
#wb_element_instance153 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.89); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance153 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance154 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: rgba(102, 0, 0, 0.49); border-color: #ffffff; }
#wb_element_instance154 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance154 .btn-collapser:hover { background-color: rgba(0, 62, 168, 0.79); border-color: #ffffff; }
#wb_element_instance154 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance154 { top: 70px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; z-index: 675; }
#wb_element_instance154 ul { background: rgba(102, 0, 0, 0.49) none repeat left top; border: 1px none #000000; }
#wb_element_instance154 > ul { display: none; }
#wb_element_instance154.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance154.collapse-expanded > ul > li { display: block; }
#wb_element_instance154.collapse-expanded li > ul { position: static; }
#wb_element_instance154.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance154.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance154, #wb_element_instance154 ul { text-align: right; }
#wb_element_instance154 ul ul { background: transparent none repeat center top; }
#wb_element_instance154 li { margin: 0px 0px 0px 0px; }
#wb_element_instance154 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center top; }
#wb_element_instance154 li.over > a, #wb_element_instance154 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.79) none no-repeat center top; }
#wb_element_instance154 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.89) none no-repeat center top; }
#wb_element_instance154:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance154:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance154:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance155 { top: 60px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 467; }
#wb_element_instance156 p:last-child { margin-bottom: 0; }
#wb_element_instance156 { opacity: 1; top: 20px; left: 15px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 472; }
#wb_element_instance157 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 461; }
#wb_element_instance157 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.85); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance157 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance158 form td { text-align: right; }
#wb_element_instance158 form tr.area-row > th { height: 1%; }
#wb_element_instance158 form tr.area-row > td { height: 1%; }
#wb_element_instance158 form tr.form-footer > td { height: 20px; }
#wb_element_instance158 form .form-area-field { height: 175px; }
#wb_element_instance158 { top: 250px; left: 15px; min-width: 290px; width: 290px; min-height: 319px; height: 319px; display: block; z-index: 163; }
#wb_element_instance159 p:last-child { margin-bottom: 0; }
#wb_element_instance159 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 33px; height: 33px; display: block; z-index: 227; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { opacity: 1; top: 130px; left: 23px; min-width: 270px; width: 270px; min-height: 99px; height: 99px; display: block; z-index: 229; }
#wb_element_instance161 p:last-child { margin-bottom: 0; }
#wb_element_instance161 { opacity: 1; top: 70px; left: 23px; min-width: 270px; width: 270px; min-height: 47px; height: 47px; display: block; z-index: 230; }
#wb_element_instance162 { top: 131px; left: 0px; display: block; z-index: 9999; }
html[lang="ru"] #wb_header { height: 120px; }
html[lang="ru"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="ru"] #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html[lang="ru"] #wb_main { height: 568px; }
html[lang="ru"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="ru"] #wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html[lang="ru"] #wb_footer { height: 100px; }
html[lang="ru"] #wb_footer > .wb_cont_bg { background-color: transparent; }
html[lang="ru"] #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 320px; min-height: 788px; }
html[lang="ru"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="ru"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="ru"] .root { height: 788px; min-height: 788px; }
#wb_element_instance163 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 17px; min-width: 283px; width: 283px; min-height: 73px; height: 73px; display: block; z-index: 468; }
#wb_element_instance163 img { width: 287.23970037453px; height: 75.860838383839px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance164 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 299; }
#wb_element_instance164 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.89); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance164 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance165 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: rgba(102, 0, 0, 0.49); border-color: #ffffff; }
#wb_element_instance165 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance165 .btn-collapser:hover { background-color: rgba(0, 62, 168, 0.79); border-color: #ffffff; }
#wb_element_instance165 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance165 { top: 70px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; z-index: 675; }
#wb_element_instance165 ul { background: rgba(102, 0, 0, 0.49) none repeat left top; border: 1px none #000000; }
#wb_element_instance165 > ul { display: none; }
#wb_element_instance165.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance165.collapse-expanded > ul > li { display: block; }
#wb_element_instance165.collapse-expanded li > ul { position: static; }
#wb_element_instance165.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance165.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance165, #wb_element_instance165 ul { text-align: right; }
#wb_element_instance165 ul ul { background: transparent none repeat center top; }
#wb_element_instance165 li { margin: 0px 0px 0px 0px; }
#wb_element_instance165 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center top; }
#wb_element_instance165 li.over > a, #wb_element_instance165 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.79) none no-repeat center top; }
#wb_element_instance165 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.89) none no-repeat center top; }
#wb_element_instance165:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance165:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance165:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance166 { top: 60px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 467; }
#wb_element_instance167 p:last-child { margin-bottom: 0; }
#wb_element_instance167 { opacity: 1; top: 20px; left: 15px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 472; }
#wb_element_instance168 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 461; }
#wb_element_instance168 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.85); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance168 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance169 { opacity: 1; top: 63px; left: 25px; min-width: 270px; width: 270px; min-height: 31px; height: 31px; display: block; z-index: 141; }
#wb_element_instance170 p:last-child { margin-bottom: 0; }
#wb_element_instance170 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 33px; height: 33px; display: block; z-index: 227; }
#wb_element_instance171 p:last-child { margin-bottom: 0; }
#wb_element_instance171 { opacity: 1; top: 130px; left: 23px; min-width: 270px; width: 270px; min-height: 99px; height: 99px; display: block; z-index: 229; }
#wb_element_instance172 p:last-child { margin-bottom: 0; }
#wb_element_instance172 { opacity: 1; top: 70px; left: 23px; min-width: 270px; width: 270px; min-height: 47px; height: 47px; display: block; z-index: 230; }
#wb_element_instance173 { top: 131px; left: 0px; display: block; z-index: 9999; }
html[lang="en"] #wb_header { height: 120px; }
html[lang="en"] #wb_header > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html[lang="en"] #wb_main { height: 568px; }
html[lang="en"] #wb_main > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_main > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
html[lang="en"] #wb_footer { height: 100px; }
html[lang="en"] #wb_footer > .wb_cont_bg { background-color: transparent; }
html[lang="en"] #wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; background-size: auto auto; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 788px; }
html[lang="en"] .wb_cont_inner { width: 320px; height: 100%; }
html[lang="en"] .wb_cont_bg { width: 320px; margin-left: -160px; }
html[lang="en"] .root { height: 788px; min-height: 788px; }
#wb_element_instance174 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 16px; left: 17px; min-width: 283px; width: 283px; min-height: 73px; height: 73px; display: block; z-index: 468; }
#wb_element_instance174 img { width: 287.23970037453px; height: 75.860838383839px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance175 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; z-index: 299; }
#wb_element_instance175 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.89); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 120px; }
#wb_element_instance175 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance176 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: rgba(102, 0, 0, 0.49); border-color: #ffffff; }
#wb_element_instance176 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance176 .btn-collapser:hover { background-color: rgba(0, 62, 168, 0.79); border-color: #ffffff; }
#wb_element_instance176 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance176 { top: 70px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; z-index: 675; }
#wb_element_instance176 ul { background: rgba(102, 0, 0, 0.49) none repeat left top; border: 1px none #000000; }
#wb_element_instance176 > ul { display: none; }
#wb_element_instance176.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance176.collapse-expanded > ul > li { display: block; }
#wb_element_instance176.collapse-expanded li > ul { position: static; }
#wb_element_instance176.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance176.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance176, #wb_element_instance176 ul { text-align: right; }
#wb_element_instance176 ul ul { background: transparent none repeat center top; }
#wb_element_instance176 li { margin: 0px 0px 0px 0px; }
#wb_element_instance176 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat center top; }
#wb_element_instance176 li.over > a, #wb_element_instance176 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.79) none no-repeat center top; }
#wb_element_instance176 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: rgba(0, 62, 168, 0.89) none no-repeat center top; }
#wb_element_instance176:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance176:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance176:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance177 { top: 60px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 467; }
#wb_element_instance178 p:last-child { margin-bottom: 0; }
#wb_element_instance178 { opacity: 1; top: 20px; left: 15px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 472; }
#wb_element_instance179 { top: 0px; left: 0; right: 0; min-height: 100px; height: 100px; display: block; z-index: 461; }
#wb_element_instance179 > .wb_shp { display: block; background-color: rgba(68, 0, 0, 0.85); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100px; }
#wb_element_instance179 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance180 p:last-child { margin-bottom: 0; }
#wb_element_instance180 { opacity: 1; top: 63px; left: 25px; min-width: 270px; width: 270px; min-height: 31px; height: 31px; display: block; z-index: 141; }
#wb_element_instance181 p:last-child { margin-bottom: 0; }
#wb_element_instance181 { opacity: 1; top: 15px; left: 25px; min-width: 270px; width: 270px; min-height: 33px; height: 33px; display: block; z-index: 227; }
#wb_element_instance182 p:last-child { margin-bottom: 0; }
#wb_element_instance182 { opacity: 1; top: 130px; left: 23px; min-width: 270px; width: 270px; min-height: 99px; height: 99px; display: block; z-index: 229; }
#wb_element_instance183 p:last-child { margin-bottom: 0; }
#wb_element_instance183 { opacity: 1; top: 70px; left: 23px; min-width: 270px; width: 270px; min-height: 47px; height: 47px; display: block; z-index: 230; }
#wb_element_instance184 { top: 131px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	html[lang="uk"] #wb_header { height: 121px; }
	html[lang="uk"] #wb_main { height: 699px; }
	html[lang="uk"] #wb_footer { height: 121px; }
	html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 992px; min-height: 941px; }
	html[lang="uk"] .wb_cont_inner { width: 992px; }
	html[lang="uk"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="uk"] .root { height: 940px; min-height: 941px; }
	#wb_element_instance152 { top: 10px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance152 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance153 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance153 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance154 { top: 42px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance154 ul { background: transparent none no-repeat center top; }
	#wb_element_instance154 .btn-collapser { display: none; }
	#wb_element_instance154 > ul { display: block; }
	#wb_element_instance155 { top: 58px; left: 14px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance156 { top: 32px; left: 13px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance157 { top: 0px; left: 0; right: 0; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance157 > .wb_shp { width: 100%; height: 121px; }
	#wb_element_instance158 form .form-area-field { height: 166px; }
	#wb_element_instance158 { top: 420px; left: 153px; min-width: 684px; width: 684px; min-height: 279px; height: 279px; display: block; }
	#wb_element_instance159 { top: 88px; left: 0px; min-width: 992px; width: 992px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance160 { top: 180px; left: 490px; min-width: 444px; width: 444px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance161 { top: 180px; left: 130px; min-width: 342px; width: 342px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance162 { top: 131px; left: 0px; display: block; }
	html[lang="ru"] #wb_header { height: 121px; }
	html[lang="ru"] #wb_main { height: 699px; }
	html[lang="ru"] #wb_footer { height: 121px; }
	html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 992px; min-height: 941px; }
	html[lang="ru"] .wb_cont_inner { width: 992px; }
	html[lang="ru"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="ru"] .root { height: 940px; min-height: 941px; }
	#wb_element_instance163 { top: 10px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance163 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance164 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance164 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance165 { top: 42px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance165 ul { background: transparent none no-repeat center top; }
	#wb_element_instance165 .btn-collapser { display: none; }
	#wb_element_instance165 > ul { display: block; }
	#wb_element_instance166 { top: 58px; left: 14px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance167 { top: 32px; left: 13px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance168 { top: 0px; left: 0; right: 0; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance168 > .wb_shp { width: 100%; height: 121px; }
	#wb_element_instance169 { top: 179px; left: 160px; min-width: 685px; width: 685px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance170 { top: 88px; left: 0px; min-width: 992px; width: 992px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance171 { top: 180px; left: 490px; min-width: 444px; width: 444px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance172 { top: 180px; left: 130px; min-width: 342px; width: 342px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance173 { top: 131px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 121px; }
	html[lang="en"] #wb_main { height: 699px; }
	html[lang="en"] #wb_footer { height: 121px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 941px; }
	html[lang="en"] .wb_cont_inner { width: 992px; }
	html[lang="en"] .wb_cont_bg { width: 992px; margin-left: -496px; }
	html[lang="en"] .root { height: 940px; min-height: 941px; }
	#wb_element_instance174 { top: 10px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance174 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance175 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance175 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance176 { top: 42px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance176 ul { background: transparent none no-repeat center top; }
	#wb_element_instance176 .btn-collapser { display: none; }
	#wb_element_instance176 > ul { display: block; }
	#wb_element_instance177 { top: 58px; left: 14px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance178 { top: 32px; left: 13px; min-width: 266px; width: 266px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance179 { top: 0px; left: 0; right: 0; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance179 > .wb_shp { width: 100%; height: 121px; }
	#wb_element_instance180 { top: 179px; left: 160px; min-width: 685px; width: 685px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance181 { top: 88px; left: 0px; min-width: 992px; width: 992px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance182 { top: 180px; left: 490px; min-width: 444px; width: 444px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance183 { top: 180px; left: 130px; min-width: 342px; width: 342px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance184 { top: 131px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	html[lang="uk"] #wb_header { height: 105px; }
	html[lang="uk"] #wb_main { height: 879px; }
	html[lang="uk"] #wb_footer { height: 80px; }
	html[lang="uk"] body, html[lang="uk"] .wb_sbg { min-width: 1200px; min-height: 1064px; }
	html[lang="uk"] .wb_cont_inner { width: 1200px; }
	html[lang="uk"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="uk"] .root { height: 1064px; min-height: 1064px; }
	#wb_element_instance152 { top: 9px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance152 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance153 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance153 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance154 { top: 40px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance154 ul { background: transparent none no-repeat center top; }
	#wb_element_instance154 .btn-collapser { display: none; }
	#wb_element_instance154 > ul { display: block; }
	#wb_element_instance155 { top: 70px; left: 19px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance156 { top: 26px; left: 20px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance157 { top: 0px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance157 > .wb_shp { width: 100%; height: 111px; }
	#wb_element_instance158 form .form-area-field { height: 80px; }
	#wb_element_instance158 { top: 530px; left: 185px; min-width: 830px; width: 830px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance159 { top: 88px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance160 { top: 230px; left: 641px; min-width: 381px; width: 381px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance161 { top: 230px; left: 193px; min-width: 415px; width: 415px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance162 { top: 131px; left: 0px; display: block; }
	html[lang="ru"] #wb_header { height: 105px; }
	html[lang="ru"] #wb_main { height: 879px; }
	html[lang="ru"] #wb_footer { height: 80px; }
	html[lang="ru"] body, html[lang="ru"] .wb_sbg { min-width: 1200px; min-height: 1064px; }
	html[lang="ru"] .wb_cont_inner { width: 1200px; }
	html[lang="ru"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="ru"] .root { height: 1064px; min-height: 1064px; }
	#wb_element_instance163 { top: 9px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance163 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance164 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance164 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance165 { top: 40px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance165 ul { background: transparent none no-repeat center top; }
	#wb_element_instance165 .btn-collapser { display: none; }
	#wb_element_instance165 > ul { display: block; }
	#wb_element_instance166 { top: 70px; left: 19px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance167 { top: 26px; left: 20px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance168 { top: 0px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance168 > .wb_shp { width: 100%; height: 111px; }
	#wb_element_instance169 { top: 179px; left: 194px; min-width: 829px; width: 829px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance170 { top: 88px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance171 { top: 230px; left: 641px; min-width: 381px; width: 381px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance172 { top: 230px; left: 193px; min-width: 415px; width: 415px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance173 { top: 131px; left: 0px; display: block; }
	html[lang="en"] #wb_header { height: 105px; }
	html[lang="en"] #wb_main { height: 879px; }
	html[lang="en"] #wb_footer { height: 80px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 1200px; min-height: 1064px; }
	html[lang="en"] .wb_cont_inner { width: 1200px; }
	html[lang="en"] .wb_cont_bg { width: 1200px; margin-left: -600px; }
	html[lang="en"] .root { height: 1064px; min-height: 1064px; }
	#wb_element_instance174 { top: 9px; left: 0px; min-width: 420px; width: 420px; min-height: 110px; height: 110px; display: block; overflow: hidden; }
	#wb_element_instance174 img { width: 386px; height: 103.15772727273px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance175 { top: 0px; left: 0; right: 0; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance175 > .wb_shp { width: 100%; height: 120px; }
	#wb_element_instance176 { top: 40px; left: 0; right: 0; min-height: 33px; height: 33px; display: block; }
	#wb_element_instance176 ul { background: transparent none no-repeat center top; }
	#wb_element_instance176 .btn-collapser { display: none; }
	#wb_element_instance176 > ul { display: block; }
	#wb_element_instance177 { top: 70px; left: 19px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance178 { top: 26px; left: 20px; min-width: 321px; width: 321px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance179 { top: 0px; left: 0; right: 0; min-height: 111px; height: 111px; display: block; }
	#wb_element_instance179 > .wb_shp { width: 100%; height: 111px; }
	#wb_element_instance180 { top: 179px; left: 194px; min-width: 829px; width: 829px; min-height: 39px; height: 39px; display: block; }
	#wb_element_instance181 { top: 88px; left: 0px; min-width: 1200px; width: 1200px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance182 { top: 230px; left: 641px; min-width: 381px; width: 381px; min-height: 161px; height: 161px; display: block; }
	#wb_element_instance183 { top: 230px; left: 193px; min-width: 415px; width: 415px; min-height: 82px; height: 82px; display: block; }
	#wb_element_instance184 { top: 131px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
